Pular para o conteúdo
Ver todas as ameaças

CVE-2018-10572

Alvo: Não informado

Descrição

interface/patient_file/letter.php in OpenEMR before 5.0.1 allows remote authenticated users to bypass intended access restrictions via the newtemplatename and form_body parameters.

Software
Não informado
Tipo Software
Core
CVE
CVE-2018-10572
Tags
Nâo informado
Data de publicação
30/04/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress